/*
Theme Name: Real Soccer Child Theme
Theme URI: http://themes.goodlayers.com/realsoccer
Description: Real Soccer Child Wordpress Theme
Template: realsoccer
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 2.01
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/
@import url("../realsoccer/style.css");
/* =Theme customization starts here   ------------------------------------------------------- */

.gdlr-header-wrapper {
    background-image: url("http://www.cdbetono.com/wp-content/uploads/2019/02/portada-optimizada.jpg");
    background-size: cover;
    background-position: center bottom;
}
.table {
    width: 100%;
    max-width: 100%;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
/*--- contact form 7 ---*/
div.wpcf7 {margin-top:60px;}
div.wpcf7 input[type="tel"] {
	padding: 16px 19px;
    width: 100%;
    font-size: 13px;
    color: #444444;
    background-color: #f2f2f2;
    border: 0;
}
#posicion {display:none;}
#captcha {margin-bottom:20px;}
.robotComentario {margin-top:20px;}
.gdlr-pagination a {margin-bottom:6px;}

.gdlr-top-woocommerce-wrapper {display:none;}
.woocommerce table.shop_attributes tr:nth-child(even) th {background-color:#e05c5c;}



@media only screen and (max-width: 767px){
	.gdlr-logo img {width: 65%!important;}
	#menu-menu-1 {width:100%;}
	#gdlr-responsive-navigation .dl-trigger {
    		position: relative !important;
    		right: none;
    		top: none;
    		margin-top: 15px !important;
	}
}
@media only screen and (min-width: 1320px){
    .gdlr-header-wrapper {
        background-position: center;
    }
}
